*
{
	margin: 0;
	padding: 0;
}

html
{
	height: 100%;
}

body
{
	height: 100%;
}



td
{
	padding: 5px;
}

ol
{
	margin-left: 50px;
}

p
{
	padding-top: 5px;
	padding-bottom: 5px;
}

body
{
	background-color:#ff9933;
}

#pageWrapper
{
	width:1000px;
	
	color: #444;
	margin: auto;

	background-color:#003366;
	min-height: 100%;
	position: relative;
	border-left: 10px solid #003366;
	border-right: 10px solid #003366;
	//padding-left: 5px;
	//padding-right: 5px;
	padding-bottom: 30px;
}
/*
#pageWrapper a
{
	color: #FFF;
}
*/



#bannerWrapper
{
	background-color: #FFF;
	//border-bottom: 3px solid black;
	/*font-style: italic;*/
	font-style: bold;
	color: black;
	font-size:40px;
	text-align: center;
	height: 150px;
}


#barWrapper
{
	background-color: #003366;
	border-top: 3px solid #003366;
	border-bottom: 3px ridge #ff9933;
	color: #fff;
	
	text-align: center;
	font-size:20px;
	height: 40px;
}

#infoWrapper
{
	background-color: #FFF;	
	//background-color: #B1E4F2;
	//border-bottom: 3px solid black;
	/*font-style: italic;*/
	//font-style: bold;
	color: black;
	//font-size:40px;
	//text-align: center;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}

#barwrapper ul
{
list-style-type:none;
margin:0;
padding:0;
padding-top:6px;
padding-bottom:6px;
}
#barwrapper li
{
display:inline;
}
#barwrapper a:link,#barwrapper a:visited
{
font-weight:bold;
color:#FFFFFF;
background-color:#003366 ;
text-align:center;
padding:3px;
text-decoration:none;
text-transform:uppercase;
}
#barwrapper a:hover,#barwrapper a:active
{

background-color:#ff9933;
}

#barwrapper a.active
{

//background-color: blue;
color:  #ff6633;
}

#infowrapper img.person {
display:inline;
width: 150px;
height: 150px;
border: 5px ridge #003366;
margin-left: auto;
margin-right: auto;

//background-color: #ff9933;
} 

#pinfo{
display:inline;
padding-right:15px;
padding-left:15px;

position:relative;
}


#people{
text-align: center;
list-style-type:none;
margin:0;
padding-bottom: 40px;
padding-top: 40px; 
 

}
#people span.caption{
//display: block;
position:absolute;
	top:15px; /* in conjunction with left property, decides the text position */
	left:80px;
visibility:hidden;
color: blue;
//visibility:visible;
}


#infowrapper img.person:hover {
width: 250px;
height: 250px;

} 
#infowrapper #pinfo:hover span.caption{
visibility:visible;
}
#album
{
display:block;
width: 450px;
text-align: center;
border: 5px solid #ff9933;
padding: 3px;
}



/*
#pageWrapper a:visited
{
	color: #838B8B;
}
*/
